/* MOBIL - FONT - BASLANGIC */
@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');

html {
    font-family: "Outfit", sans-serif !important;
}

/* WEB - FONT - BITIS */

/* MOBIL - OLD CODE - BASLANGIC */

.footer-bc .ftr-partners-row-bc {
    display: block;
    text-align: center;
}


body {
    background-image: url(/merit-bg.png) !important;
    background-size: contain !important;
}




.hdr-logo-bc {
    max-width: 155px !important;
    padding: 2px 0;
}



.hdr-additional-info {
    display: none !important;
    align-items: center;
    height: 50px;
    background: rgba(var(--b), 1);
    padding: 0 7px;
    border-bottom: 1px solid rgba(var(--header-sc), .1);
}

.entrance-f-item-bc:not(.license-message) .entrance-f-error-message-bc {
    background: rgba(var(--b-sc), .1) !important;
}

.entrance-f-item-bc {
    margin-top: 2px !important;
}

.product-banner-container-bc:not(.product-banner-without-titles) .product-banner-info-bc {
    padding: 0 !important;
    height: 100px !important;
}

.product-banner-container-bc .product-banner-title-bc {
    display: none !important;
}

.product-banner-container-bc:not(.product-banner-without-titles) .product-banner-img-bc {
    max-width: 100% !important;
    height: 100% !important;
    object-fit: contain;
}

.casino-game-item {
    border-radius: 0px 0px 25px 25px !important;
}

.informative-widget-link .informative-widget-container span p a {
    color: #bb9b69 !important;
}

div.layout-bc.theme-default.betslip-Hidden.iframe-page.page-full-size.compact-footer.hide-footer div.layout-content-holder-bc iframe.iframe-widget {
    height: 100% !important;
}

#login_form_id .YoPhoneAppContent {
    display: none !important;
}

#register_form_id .YoPhoneApp {
    display: none !important;
}

/* MOBIL - OLD CODE - BITIS */

/* MOBIL - LOGO BUYUT - BASLANGIC */
:root {
    --mobile-header-main-section-height: 60px !important;
}

.hdr-logo-bc {
    max-width: 200px !important;
    padding: 0 !important;
    margin-left: 3%;
}

.hdr-main-content-bc,
.logo {
    height: 60px !important;
}

/* MOBIL - LOGO BUYUT - BITIS */

/* MOBIL - LOGIN REGISTER BUTONLARI - BASLANGIC */

.btn.register {
    padding: 0 15px !important;
    color: #000000 !important;
    border: 1px solid #d8a950 !important;
}

.btn.sign-in {
    padding: 0 15px !important;
    background: rgb(4 25 59) !important;
    text-decoration: none !important;
    border: 1px solid #d8a950 !important;
}

.e-p-section-title-bc {
    padding: 3px 20px !important;
    background: var(--gold) !important;
    text-decoration: none !important;
    border: 1px solid #d8a950 !important;
    border-radius: 5px;
    color: black !important;
}

/* MOBIL - LOGIN REGISTER BUTONLARI - BITIS */


/* MOBIL GORSEL ARKASI GRILIK - BASLANGIC */

.product-banner-container-bc {
    background: rgba(var(--b-sc), 0) !important;
}

/* MOBIL GORSEL ARKASI GRILIK - BITIS */

/* MOBIL FOOTER PAYMENT ARKASI GRILIK - BASLANGIC */

.horizontalSliderElem {
    background-color: rgba(var(--b-sc), 0) !important;
}

/* MOBIL FOOTER PAYMENT ARKASI GRILIK - BITIS */

/* MOBIL - ANASAYFA STORY CERCEVE - BASLANGIC */
.storiesWidgetListItem:not(.storiesItemSkeleton):not(.visited):before {
    background-image: linear-gradient(225deg, #e0c8a2, #5d4429) !important;
}

/* MOBIL - ANASAYFA STORY CERCEVE - BITIS */

/* MOBIL - NAVIGASYON MENUSU RENKLENDIR - BASLANGIC */
.hdr-navigation-link-bc {
    border-radius: 10px;
    background: #04193b;
    border-right: 1px solid #bc9556;
}

.nav-menu>li>.nav-menu-item.active,
.nav-menu>li>.nav-menu-item:hover {
    color: white !important;
}

/* MOBIL - NAVIGASYON MENUSU RENKLENDIR - BITIS */

/* MOBIL - ALTMENU TASARIMI - BASLANGIC */

.tab-nav-item-bc[href="/tr/sports/live/event-view"] {
    order: 1;
}

.tab-nav-item-bc:nth-child(2) {
    order: 2;
}

.tab-nav-item-bc:nth-child(3) {
    display: none;
}

.tab-nav-item-bc[href="/tr/casino/slots"] {
    order: 3;
}

.tab-nav-item-bc:nth-child(5) {
    order: 5;
}

.tab-nav-item-bc[href="/?account=balance&page=deposit"] {
    order: 4;
}

.tab-nav-item-bc[href="/tr/live-casino/home"] {
    display: none;
}

.tab-nav-item-bc:nth-child(7) {
    order: 5;
}

.tab-nav-item-bc[href="/tr/casino/slots"] {
    position: relative;
    overflow: visible;
}


.tab-nav-item-bc[href="/tr/casino/slots"] .tab-nav-icon-bc {
    background-image: url('/oyna.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: -50px;
    width: 100px;
    height: 100px;
    z-index: 10;
}




.tab-nav-item-bc[href="/tr/casino/slots"] .tab-nav-icon-bc::before {
    content: '';
}

.tab-nav-item-bc[href="/tr/casino/slots"] .tab-nav-title-bc {
    display: none;
}



.tab-navigation-w-bc {
    overflow: visible !important;
}


.tab-navigation-w-bc {
    width: 100% !important;
    position: fixed !important;
    left: 0 !important;
    bottom: 0 !important;
    z-index: 950 !important;
    height: var(--tab-navigation-height) !important;
    background: #04193b !important;
    display: flex !important;
    align-items: center !important;
    justify-content: space-between !important;
    transform: translateZ(0) !important;
    border-top: 2px solid #d8a950 !important;
    min-height: calc(var(--tab-navigation-height) + env(safe-area-inset-bottom)) !important;
    padding-bottom: env(safe-area-inset-bottom) !important;
    padding: 0 20px !important;
    -webkit-backdrop-filter: blur(10px) !important;
    backdrop-filter: blur(10px) !important;
    box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.5) !important;
    transition: padding-bottom var(--default-transition-duration), background 0.3s ease !important;
    border-radius: 30px !important;
    border: 2px solid #d8a950;
    height: 8% !important;

}

.tab-navigation-w-bc::before {
    content: '' !important;
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 100% !important;
    background: linear-gradient(135deg, rgba(255, 255, 255, 0.05), rgba(0, 0, 0, 0.05)) !important;
    z-index: -1 !important;
}

.tab-nav-icon-bc {
    color: #ffffff !important;
}

.tab-nav-item-bc .tab-nav-title-bc {
    color: #ebebeb;
}

.tab-nav-item-bc:nth-child(1)::after,
.tab-nav-item-bc[href="/tr/sports/live/event-view"]::after,
.tab-nav-item-bc[href="/?account=balance&page=deposit"]::after,
.tab-nav-item-bc[href="/tr/games"]::after,
.tab-nav-item-bc[href="/?showTo=1&src=https://milyonerler.vip/&account=balance&page=deposit"]::after,
.tab-nav-item-bc[href="/?showTo=1&src=https://t2m.io/meritbilet&account=balance&page=deposit"]::after,
.tab-nav-item-bc[href="/?showTo=1&src=https://www.meritbet.help&account=balance&page=deposit"]::after,
.tab-nav-item-bc[href="/?showTo=1&src=https://www.meritbonus.net/wheel-request?id={id}&account=balance&page=deposit"]::after,
.tab-nav-item-bc[href="/?showTo=1&src=https://shake.meritbonus.net/{id}&account=balance&page=deposit"]::after,
.tab-nav-item-bc[href="/?showTo=1&src=https://www.meritbonus.net/bonus-request?id={id}&account=balance&page=deposit"]::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 0 !important;
    width: 1px;
    height: 50% !important;
    background-color: #d8a950 !important;
    transform: translateY(-50%) !important;
    margin-left: 41% !important;
}

.tab-nav-item-bc[href="/tr/casino/slots"] .tab-nav-icon-bc {
    display: inline-block !important;
}

/* MOBIL - ALTMENU TASARIMI - BITIS */


/* MOBIL - ANASAYFA OYUNLAR CARD EFEKTI - BASLANGIC */
.hm-row-bc:nth-of-type(10) .product-banner-container-bc.col-4.product-banner-without-titles {

    display: flex !important;
    flex-direction: row !important;
    overflow-x: auto;
    white-space: nowrap;
}

@keyframes slideOut {
    0% {
        transform: perspective(100rem) translateX(0) rotateY(50deg);
        opacity: 1;
        z-index: 0;

    }

    50% {
        transform: perspective(100rem) translateX(50px) rotateY(50deg);
        opacity: 1;
        z-index: 0;
    }

    100% {
        transform: perspective(100rem) translateX(-0px) rotateY(0deg);
        opacity: 1;
        z-index: 0;
        transform: scale(1.2);
    }
}

@keyframes slideIn {
    0% {
        transform: perspective(100rem) translateX(0x) rotateY(0deg);
        opacity: 1;
        z-index: -10;
        box-shadow: 4px 4px 4px #000000cf;

    }

    50% {
        transform: perspective(100rem) translateX(50px) rotateY(50deg);
        opacity: 1;
        z-index: -10;

    }

    100% {
        transform: perspective(100rem) translateX(0) rotateY(-40deg);
        opacity: 1;
        z-index: -10;
    }
}



.hm-row-bc:nth-of-type(10) .product-banner-container-bc.col-4.product-banner-without-titles img {

    transform: perspective(100rem) translateX(0) rotateY(0deg);
    opacity: 1;
    transition: transform 0.4s ease, opacity 0.6s ease, z-index 0.6s ease;
    width: 100% !important;
    border: unset !important
}

.hm-row-bc:nth-of-type(10) .product-banner-container-bc.col-4.product-banner-without-titles {

    margin-right: auto !important;
    margin-left: auto !important;
    width: 95% !important;
}



.hm-row-bc:nth-of-type(10) .product-banner-container-bc.col-4.product-banner-without-titles img:hover {
    animation: slideOut 0.4s forwards;
}

.hm-row-bc:nth-of-type(10) .product-banner-container-bc.col-4.product-banner-without-titles img:not(:hover) {
    animation: slideIn 0.4s forwards;

}

.hm-row-bc:nth-of-type(10) .product-banner-container-bc.product-banner-without-titles .product-banner-info-bc {
    margin-left: -30px;
    margin-right: -30px;
    flex-shrink: 0;
    width: 150px;
    margin-right: 1px;
}


.hm-row-bc:nth-of-type(10) .product-banner-container-bc {
    background: unset !important;
}

/* ANASAYFA OYUNLAR CARD EFEKTI - BITIS */
/* PROMOSYONLAR UST BANNER - BASLANGIC */

.layout-content-holder-bc .promotion-horizontal-sl-list-bc {
    background: url(/150-500px.png) no-repeat !important;
    height: 130px !important;
    width: 100% !important;
    background-size: 100% 100% !important;
    border-radius: 10px !important;
    border-bottom: 2px solid rgb(216 169 80);
}

#root>div.layout-content-holder-bc>.horizontalList>.horizontal-sl-list-container>div {
    justify-content: center !important;
    align-items: end !important;
}

/* PROMOSYONLAR UST BANNER - BITIS */

/* FOOTER SPONSOR LOGO BUYUT - BASLANGIC */
#root>div.layout-footer-holder-bc>div>div.footerContainerWrapper>div>div.sliderGroup>div>div>div:nth-child(1)>div>div>div>a {
    height: 100px !important;
}

.footerContainerWrapper>.footerContainer>.sliderGroup>.sliderContent>.sliderGroup>.sliderSingleElWrapper>.sliderSingleEl>.sliderImage>img {
    height: 70px !important;
}

#root>div.layout-footer-holder-bc>div>div.footerContainerWrapper>div>div.sliderGroup>div>div>div:nth-child(2)>div>a>img {
    height: auto !important;
}

#root>div.layout-footer-holder-bc>div>div.footerContainerWrapper>div>div.sliderGroup>div>div>div:nth-child(3)>div>a>img {
    height: auto !important;
}

/* FOOTER SPONSOR LOGO BUYUT - BITIS */

/* LOGO ANIMASYONU */

.hdr-logo-bc {
    animation: costurefem 8s infinite !important;
}

@keyframes costurefem {
    0% {
        filter: drop-shadow(0px 0px 100px #d8a950)
    }

    15% {
        filter: drop-shadow(0px 0px 10px #d8a950)
    }

    30% {
        filter: drop-shadow(0px 0px 1px #d8a950)
    }

    35% {
        filter: drop-shadow(0px 0px 10px #d8a950)
    }

    40% {
        filter: drop-shadow(0px 0px 100px #d8a950)
    }

    70% {
        filter: drop-shadow(0px 0px 1px #d8a950)
    }

    75% {
        filter: drop-shadow(0px 0px 10px #d8a950)
    }

    80% {
        filter: drop-shadow(0px 0px 1px #d8a950)
    }

    85% {
        filter: drop-shadow(0px 0px 10px #d8a950)
    }

    90% {
        filter: drop-shadow(0px 0px 10px #d8a95033)
    }

    95% {
        filter: drop-shadow(0px 0px 10px #d8a950)
    }

}

/* UFAK DETAYLAR - BASLANGIC */
.product-banner-container-bc:not(.product-banner-without-titles) .product-banner-bc {
    height: 62px;
    background: rgba(var(--b-sc), 0) !important;
}

/* UFAK DETAYLAR - BITIS */



/* DEGRADE RENKLER - BASLANGIC */
:root {
    --gold: linear-gradient(138deg,
            rgb(190, 145, 95) 0%,
            rgb(220, 205, 180) 30%,
            rgb(216, 169, 81) 50%,
            rgb(185, 140, 85) 75%,
            rgb(145, 124, 88) 100%);
}

.hdr-navigation-link-bc .nav-menu-title {
    background: var(--gold) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
}

button:not(.generic-search-btn) {
    background: var(--gold) !important;
}

#root>div.layout-navigation-holder-bc>div>.tab-nav-item-bc .tab-nav-title-bc {
    background: var(--gold) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent;
}

#root>div.layout-navigation-holder-bc>div>.tab-nav-item-bc:not([href="/tr/casino/slots"])>.tab-nav-icon-bc {
    background: var(--gold) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent;
}